<refentry id="ulink.target">
<refmeta>
<refentrytitle>ulink.target</refentrytitle>
<refmiscinfo role="type">string</refmiscinfo>
</refmeta>
<refnamediv>
<refname>ulink.target</refname>
<refpurpose>The HTML anchor target for ULinks</refpurpose>
</refnamediv>

<refsynopsisdiv>
<src:fragment id='ulink.target.frag'><xsl:param name="ulink.target" select="'_top'"/></src:fragment>
</refsynopsisdiv>

<refsect1><title>Description</title>

<para>If <parameter>ulink.target</parameter> is set, its value will
be used for the <sgmltag class="attribute">target</sgmltag> attribute
on anchors generated for <sgmltag>ulink</sgmltag>s.</para>

</refsect1>
</refentry>
